
body.species-single { height:auto !important; background: url(/fileadmin/templates/images/snz-homepage-banner.jpg) no-repeat center top #35476B; background-size:100%; }

#fish_top_mobile { display:none; padding:40px 20px; }
#fish_top_mobile h1 { padding:0; display:block; width:auto; }
#fish_top_mobile #fish_img { width:80%; display:inline-block; vertical-align:middle; text-align:center; }


/*fish listing subpage*/
body.subpage.species #main #pagetitle { display:none; }
#fish_options { width:100%; margin:40px auto 20px; border-radius:10px; text-align:left; background:#fff; }
#fish_options > div { padding:0; min-width:10%; display:inline-block; text-align:center; }
#fish_options > div a {  padding:6px 20px; display:block; }
#fish_options > div,
#fish_options > div a { color:#eb6b24; font-size:15px; letter-spacing:1px; font-weight:bold; text-decoration:none; text-transform:uppercase; }
#fish_options #fishlist-az { border-radius:10px 0 0 10px; background: #eb6b24; }
#fish_options #fishlist-search { float:right; padding:5px 10px; }
#fish_options #fishlist-search input { margin-left:5px; padding:3px; border:1px solid #eb6b24; border-radius:5px; vertical-align:text-bottom; }
#fish_options #fishlist-az a { color:#fff; }
.tx-seafic-species-list .scroll_window {height:auto; width:100%; }
.tx-seafic-species-list .scroll_viewport {background:#fff;border-radius:10px;width:auto; text-align:center;}
#fish_options #az-link {  padding:6px 20px; display:block; color:#fff; font-size:17px; letter-spacing:1px; font-weight:bold; text-decoration:none; text-transform:uppercase; }


/* fish single page */
body.species-single #main { padding:10px 0 0 0; position: relative; }
.tx-seafic-fish #fish_top { padding:30px 4%; width: 92%; text-align: left; display: inline-block; }
.tx-seafic-fish #fish_middle { vertical-align: middle; width: 92%; text-align: left; display: inline-block; }
.tx-seafic-fish h1 { width: 500px; text-align: left; padding: 10px 0 5px 0; display:inline-block;}
.tx-seafic-fish #fish_right { text-align:right; }
.tx-seafic-fish #fish_left,
.tx-seafic-fish #fish_right { width:4%; font-size:50px; color:#eb6b24; display:inline-block; vertical-align: middle; }
.tx-seafic-fish #close { font-size:0; height: 21px; color: transparent; text-align:left; vertical-align:top; background: url('/fileadmin/templates/images/close.jpg') no-repeat 0px 0px; width: 21px; position: absolute; top: 20px; right: 25px; }
.tx-seafic-fish #close:hover {background:url('/fileadmin/templates/images/close.jpg') no-repeat 0px -24px; cursor: pointer;}
.tx-seafic-fish #fish_left:hover,
.tx-seafic-fish #fish_right:hover { color:#000; text-decoration:none; }
.tx-seafic-fish #fish_middle #fish_img { display:inline-block; width:40%; }
.tx-seafic-fish #fish_middle #fish_data { display:inline-block; width:58%; padding-left:2%; vertical-align:top; }
.tx-seafic-fish #fish_tabs { padding:0; }
.tx-seafic-fish #fish_tabs ul { padding:0 30px; }
.tx-seafic-fish #fish_tabs .ui-tabs-panel { padding-left:30px; padding-right:30px; }
.tx-seafic-fish #fish_tabs,
.tx-seafic-fish #fish_tabs .ui-tabs-nav  { border:0; background:none; border-radius:0; text-align:left;}
.tx-seafic-fish #fish_tabs .ui-tabs-nav { border-bottom:1px solid #eb6b24; }
.tx-seafic-fish #fish_tabs .ui-tabs-nav li { border:0; }
.tx-seafic-fish #fish_tabs .ui-tabs-nav li a { padding:10px 55px 8px 40px; font-size:22px; font-family:'Rokkitt',serif; font-weight:normal; color:#fff; text-transform:uppercase; }
.tx-seafic-fish #fish_tabs .ui-tabs-nav li.ui-state-active#eb6b24 { background:#E59555; }
.tx-seafic-fish #fish_tabs .ui-tabs-nav li.ui-state-active a { cursor:default; }

.tx-seafic-fish .fish_rcp { padding:0 2% 0 0; width:23%; display:inline-block; vertical-align:top; }

.tx-seafic-fish .fish_attr_label { width:150px; max-width:40%; display:inline-block; vertical-align:top; font-weight:bold; }
.tx-seafic-fish .fish_attr { max-width:70%; display:inline-block; vertical-align:top; }

#fish_data > div,
#fish_data .misc {
	padding: 4px 0;
}


#fish-nutrition div[data-role="popup"] { display:none; }

#fish_tabs .section { display:inline-block; width:42%; padding-right:8%; vertical-align:top; }
#fish_tabs h3 { }


.ui-popup { background:#fff; max-width:400px; }

.ui-tabs .ui-tabs-nav li.ui-state-default {
	background: url('/fileadmin/templates/images/down-tab.png') 90% 15px no-repeat #eb6b24;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: url('/fileadmin/templates/images/up-tab.png') 90% 15px no-repeat #BF5D26;
}
